rabbitmq-server-3.6.12-1.suse.noarch.rpm

The RabbitMQ server

{{expandedText}} full description
RabbitMQ is an open source multi-protocol messaging broker.
size 4.73 MB downloads 6 uploaded about 1 month ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.rpm.sh | sudo bash
sudo zypper install rabbitmq-server-3.6.12-1.suse.noarch

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.rpm.sh | sudo bash
sudo zypper install rabbitmq-server-3.6.12-1.suse.noarch

Download the package

Download Statistics

Checksums

MD5 c67d865f601b36f119d87bb9bced1d8f
SHA1 1276d20ca06e9f881a510ba78c10135917a3d364
SHA256 0297d5ea074b108b3087a0b71c9c7554217b035358757a66dd7e441bd1dc19b6

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_exchange_type_invalid.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_exchange_type_headers.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_exchange_type_fanout.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_exchange_type_direct.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_exchange_parameters.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_exchange_decorator.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_error_logger.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_error_logger_file_h.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_epmd_monitor.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_disk_monitor.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_direct.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_diagnostics.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_dead_letter.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_ctl_usage.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_credential_validator.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_credential_validator_password_regexp.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_credential_validator_min_password_length.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_credential_validator_accept_everything.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_credential_validation.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_core_metrics_gc.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_control_pbe.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_control_main.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_connection_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_connection_helper_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_client_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_cli.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_channel.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_channel_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_channel_sup_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.12/ebin/rabbit_channel_interceptor.beam

Requires

  • /bin/sh
  • /bin/sh
  • config(rabbitmq-server) = 3.6.12-1.suse
  • erlang >= R16B-03
  • logrotate
  • socat
  • systemd
  • systemd

Provides

  • config(rabbitmq-server) = 3.6.12-1.suse
  • rabbitmq-server = 3.6.12-1.suse